1
reputation
2

William Wilkerson

I am a beginning developer that had started in 2019-2020. Since I liked computers, I decided to join the developer community. My Google account originally started in 2016. In 2019-2020, I then decided to make my own first tool which requires Debian 9 or 10. That is probably it. So to get started with me, just go to github.com, and search for williamwilkerson2, and download my LeapFrog Epic Update Flash Tool, or just go to the SuperUser post of mine that says Problems installing openmediavault on Raspberry Pi 1. Thank you.

1
answer
1
question
~18
people reached

Top tags (5)

Score 0
Posts 1
Score 0
Posts 1
Score 0
Posts 1
Score 0
Posts 1
Score 0
Posts 1

Top posts (2)

Badges (2)

Gold

Silver

Bronze

2

Rarest